- args:
    role: user
    table:
      name: jobs
      schema: public
  type: drop_select_permission
- args:
    permission:
      allow_aggregations: false
      columns:
      - est_number
      - created_at
      - updated_at
      - id
      - shopid
      computed_fields: []
      filter:
        _and:
        - bodyshop:
            associations:
              user:
                authid:
                  _eq: X-Hasura-User-Id
        - bodyshop:
            associations:
              active:
                _eq: true
    role: user
    table:
      name: jobs
      schema: public
  type: create_select_permission
